function FileData_Pairs(x)
{
x.t("states","reset");
x.t("provide","user");
x.t("parameter","description");
x.t("description","state");
x.t("related","syntax");
x.t("related","proactive");
x.t("user","information");
x.t("last","siemens");
x.t("state","list");
x.t("state","cmdtype");
x.t("state","(num)");
x.t("interface","states");
x.t("urc","sstn");
x.t("type","value");
x.t("response","(s)");
x.t("response","sstr");
x.t("pin","asc0");
x.t("reset","idle");
x.t("siemens","parameter");
x.t("command","related");
x.t("command","type");
x.t("command","sstgi=");
x.t("command","expected");
x.t("command","executed");
x.t("command","sstgi");
x.t("command","used");
x.t("sstgi=","response");
x.t("sstgi=","cmdtype");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("menu","item");
x.t("cme","error");
x.t("mux3","charge");
x.t("tc65","remote-sat");
x.t("receipt","urc");
x.t("test","command");
x.t("sim","application");
x.t("(sat)","commands");
x.t("remote-sat","interface");
x.t("wait","cmdtype");
x.t("parameters","proactive");
x.t("pac","wait");
x.t("confirm","proactive");
x.t("cmdtype","response");
x.t("cmdtype","write");
x.t("cmdtype","read");
x.t("cmdtype","(num)");
x.t("write","command");
x.t("request","parameters");
x.t("selected","menu");
x.t("commands","16.3");
x.t("supported","state");
x.t("supported","cmdtype");
x.t("error","cme");
x.t("error","reference");
x.t("syntax","test");
x.t("proactive","command");
x.t("specifies","sstn");
x.t("expected","acknowledge");
x.t("executed","sstr");
x.t("reference","(s)");
x.t("sstgi","state");
x.t("sstgi","response");
x.t("sstgi","list");
x.t("sstgi","sat");
x.t("upon","receipt");
x.t("e.g","selected");
x.t("idle","pac");
x.t("regularly","command");
x.t("16.3","sstgi");
x.t("value","specifies");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","sstgi");
x.t("read","command");
x.t("information","sim");
x.t("information","e.g");
x.t("information","regularly");
x.t("information","16.3");
x.t("sat","information");
x.t("application","toolkit");
x.t("sstn","command");
x.t("sstn","request");
x.t("(num)","related");
x.t("(num)","tc65");
x.t("asc0","asc1");
x.t("sstr","provide");
x.t("sstr","confirm");
x.t("asc1","usb");
x.t("used","upon");
x.t("acknowledge","sstgi");
x.t("toolkit","(sat)");
x.t("item","proactive");
}
